<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6KjlK0NRbjz_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">משחקון ספוטיפיי </langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="משחקון_ספוטיפיי__ORG">
    <organization identifier="משחקון_ספוטיפיי__ORG">
      <title>משחקון ספוטיפיי </title>
      <item identifier="משחקון_ספוטיפיי__SCO" isvisible="true" identifierref="__6KjlK0NRbjz_course_id_RES">
        <title>משחקון ספוטיפיי </title>
        <adlcp:masteryscore>10</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6KjlK0NRbjz_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6VqXn7iCYJX_M_2314_2314_P_1362_0_6639_3761.png" />
      <file href="mobile/647S8vZPcPp.png" />
      <file href="mobile/5ybq9nFItyE.png" />
      <file href="mobile/6EowBy8OMdK_P_0_0_768_1238.png" />
      <file href="mobile/5nBz3WQt2pc_M_1920_1920.png" />
      <file href="mobile/5qOEUexl5zD_X_P_558_0_1288_665.png" />
      <file href="mobile/6CghWZWImjU_X_P_0_0_503_1035.png" />
      <file href="mobile/66XXAZxLCdV_X.png" />
      <file href="mobile/66XXAZxLCdV.png" />
      <file href="mobile/6WS1jMBJjQz_X_P_0_0_503_1304.png" />
      <file href="mobile/6lazpXL57D2.png" />
      <file href="mobile/6fb5VOqUPLQ_P_0_-8_1476_1035.png" />
      <file href="mobile/6E1W6CIMYRW_P_0_10_172_66.png" />
      <file href="mobile/6fb5VOqUPLQ_P_1465_129_181_64.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="mobile/6CghWZWImjU_X_P_0_0_503_1717.png" />
      <file href="mobile/6XtxXQpzxrz.jpg" />
      <file href="mobile/6XtxXQpzxrz_RE2FFA5.jpg" />
      <file href="mobile/5a2oqerqXHP_P_0_0_932_907.png" />
      <file href="mobile/6mkZGusuqzB.jpg" />
      <file href="mobile/6mkZGusuqzB_RE2FFA5.jpg" />
      <file href="mobile/6mZsYenC4ut.jpg" />
      <file href="mobile/6mZsYenC4ut_RE2FFA5.jpg" />
      <file href="mobile/6IQciMBKoC5.jpg" />
      <file href="mobile/6QRjEovvt6s.jpg" />
      <file href="mobile/5amPNaXtwys.jpg" />
      <file href="mobile/5amPNaXtwys_RE2FFA5.jpg" />
      <file href="mobile/5ce1OYY25fH.jpg" />
      <file href="mobile/5ce1OYY25fH_RE2FFA5.jpg" />
      <file href="mobile/6LOIyJ236O5.jpg" />
      <file href="mobile/5na9W7nCoER.jpg" />
      <file href="mobile/6by518DPSLX.png" />
      <file href="mobile/5qOEUexl5zD_X_P_558_103_1288_561.png" />
      <file href="mobile/6GRQVAgBzRh_P_0_0_509_1440.png" />
      <file href="mobile/6MxQOpxx66x_X_P_0_0_498_1330.png" />
      <file href="mobile/5xJI2UqYdGK.jpg" />
      <file href="mobile/6UqPGFcRnsX.jpg" />
      <file href="mobile/6Y71G4zyweL_P_0_0_184_179.jpg" />
      <file href="mobile/5hjF6C0fM7D.jpg" />
      <file href="mobile/6IkJtyWSdC9.jpg" />
      <file href="mobile/5p0ozcycCyU.jpg" />
      <file href="mobile/5vbbO22Q4Rz.jpg" />
      <file href="mobile/6VkdhLmzZKX_P_0_0_158_161.jpg" />
      <file href="mobile/65ZSqHjgjRp.jpg" />
      <file href="mobile/6MxQOpxx66x_X_P_0_0_498_1540.png" />
      <file href="mobile/6GRQVAgBzRh_P_0_0_509_1060.png" />
      <file href="mobile/6EowBy8OMdK_X_P_0_0_768_1238.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/Shape6OMZn73kzJ0.png" />
      <file href="mobile/Shape5v6k3A011xx.png" />
      <file href="mobile/Shape6bwXip3RUT6.png" />
      <file href="mobile/Shape6cAHeUGD56v.png" />
      <file href="mobile/Shape6mullRWruLK.png" />
      <file href="mobile/Shape5bPSli2NpEL.png" />
      <file href="mobile/Shape6LLFsW6VclT.png" />
      <file href="mobile/Shape5iIK7aZ1e0C.png" />
      <file href="mobile/Shape5hBovw4fiDA.png" />
      <file href="mobile/Shape65srtGXsDzp.png" />
      <file href="mobile/Shape6OqTr5dw4rH.png" />
      <file href="mobile/Shape5yohI08R0jI.png" />
      <file href="mobile/Shape6lpWGH3vOsP.png" />
      <file href="mobile/Shape5asQAVpBjKM.png" />
      <file href="mobile/Shape5mBoET7hdlp.png" />
      <file href="mobile/Shape6JIpyatEea6.png" />
      <file href="mobile/Shape5V3tI2nheRk.png" />
      <file href="mobile/Shape5pBW9CgYaWy.png" />
      <file href="mobile/Shape6IS7lp95QWp.png" />
      <file href="mobile/Shape65CErT4oVTk.png" />
      <file href="mobile/Shape6asgrxnW5Rl.png" />
      <file href="mobile/Shape6RTtv83TnUs.png" />
      <file href="mobile/Shape6mGOyXgta0x.png" />
      <file href="mobile/Shape6PP2g550oLB.png" />
      <file href="mobile/Shape6LUv9j0z0nx.png" />
      <file href="mobile/Shape6KO3yPYZ1v0.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5alJqtubty4.js" />
      <file href="html5/data/js/5hngNMAKc46.js" />
      <file href="html5/data/js/5qkZlgfdmYS.js" />
      <file href="html5/data/js/5vOmJ96YQJ4.js" />
      <file href="html5/data/js/63HwU5CV0f4.js" />
      <file href="html5/data/js/664lftyb5y9.js" />
      <file href="html5/data/js/6cllFawXau9.js" />
      <file href="html5/data/js/6EUxZgwMwlz.js" />
      <file href="html5/data/js/6TthEc4nkGO.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>